# Bangla translation of gtk+-properties.
# This file is distributed under the same license as the GTK package.
# Copyright (C) 2003-2005 Free Software Foundation, Inc.
# Sayamindu Dasgupta <unmadindu@Softhome.net>, 2003.
# Progga <progga@BengaLinux.Org>, 2004, 2005.
# Mahay Alam Khan <makl10n@yahoo.com>, 2006
# Israt Jahan <israt@ankur.org.bd>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: bn\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:19+0100\n"
"PO-Revision-Date: 2010-03-04 15:50+0600\n"
"Last-Translator: Israt Jahan <israt@ankur.org.bd>\n"
"Language-Team: Bangla <ankur-bd-l10n@googlegroups.com>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgid "TRUE if a selecion exists."
msgstr "নির্বাচিত অংশ উপস্থিত থাকলে মান TRUE হবে।"
